## e-emoticon

e-emoticon

## Functions

gboolean | e_emoticon_equal ()
EEmoticon * | e_emoticon_copy ()
void | e_emoticon_free ()
gchar * | e_emoticon_dup_uri ()
const gchar * | e_emoticon_get_name ()

## Object Hierarchy

        GBoxed
        ╰── EEmoticon

## Description

## Functions

### e_emoticon_equal ()

    gboolean
    e_emoticon_equal (const EEmoticon *emoticon_a,
                      const EEmoticon *emoticon_b);

### e_emoticon_copy ()

    EEmoticon *
    e_emoticon_copy (const EEmoticon *emoticon);

### e_emoticon_free ()

    void
    e_emoticon_free (EEmoticon *emoticon);

### e_emoticon_dup_uri ()

    gchar *
    e_emoticon_dup_uri (const EEmoticon *emoticon);

### e_emoticon_get_name ()

    const gchar *
    e_emoticon_get_name (const EEmoticon *emoticon);